/*     39913 : 타이틀 텍스트      */
.title__39913__ {font-size:0; }
.title__39913__ p {margin:0; padding:0;}
.title__39913__ p:after {content:''; display:block; clear:both;}
.title__39913__ p > span {display:block; font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em; vertical-align:top;}
.title__39913__ p .title {float:left; margin-right:15px;}
.title__39913__ p .sub_text {overflow:hidden; position:relative; padding-left:15px;}
.title__39913__ p .sub_text:before {content:''; position:absolute; top:0; left:0; bottom:0; width:3px; height:20px; margin:auto 0; background:#0256d0; font-size:0;}

@media all and (min-width:1024px){
	.title__39913__ p > span {font-size:34px;}
	.title__39913__ p .title {margin-right:25px;}
	.title__39913__ p .sub_text {padding-left:25px;}
	.title__39913__ p .sub_text:before {height:34px;}
}

/*     39914 : 장문 텍스트      */
.textarea__39914__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__39914__ p {font-size:17px; line-height:1.6em;}
}

/*     39915 : 이미지 리스트      */
.img_tile__39915__ {margin:0 -5px;}
.img_tile__39915__:after {content:''; display:block; clear:both;}
.img_tile__39915__ * {box-sizing:border-box;}
.img_tile__39915__ .item {float:left; position:relative; padding:5px;}
.img_tile__39915__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__39915__ .figure {display:block;}
.img_tile__39915__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__39915__ .caption {display:block; position:relative; padding:15px;}
.img_tile__39915__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__39915__ .caption > span:first-child {margin-top:0;}
.img_tile__39915__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__39915__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__39915__ .item {width:100%;}
.col_m_2__39915__ .item {width:50%;}
.col_m_3__39915__ .item {width:33.3334%;}
.col_m_4__39915__ .item {width:25%;}
.col_m_1__39915__ .item,
.col_m_2__39915__ .item2n,
.col_m_3__39915__ .item3n,
.col_m_4__39915__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__39915__ {margin:0 -10px;}
	.img_tile__39915__ .item {padding:10px;}
	.img_tile__39915__ .caption {padding:20px;}
	.img_tile__39915__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__39915__ .caption > span.subject {font-size:16px;}
	.img_tile__39915__ .caption > span.content {font-size:14px;}

	.col_m_1__39915__ .item,
	.col_m_2__39915__ .item2n,
	.col_m_3__39915__ .item3n,
	.col_m_4__39915__ .item4n {clear:none;}

	.col_t_1__39915__ .item {width:100%;}
	.col_t_2__39915__ .item {width:50%;}
	.col_t_3__39915__ .item {width:33.3334%;}
	.col_t_4__39915__ .item {width:25%;}
	.col_t_5__39915__ .item {width:20%;}
	.col_t_6__39915__ .item {width:16.6666%;}
	.col_t_1__39915__ .item,
	.col_t_2__39915__ .item2n,
	.col_t_3__39915__ .item3n,
	.col_t_4__39915__ .item4n,
	.col_t_5__39915__ .item5n,
	.col_t_6__39915__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__39915__ .caption {padding:25px;}
	.img_tile__39915__ .caption > span {margin-top:10px;}
	.img_tile__39915__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__39915__ .caption > span.content {font-size:15px;}

	.col_t_1__39915__ .item,
	.col_t_2__39915__ .item2n,
	.col_t_3__39915__ .item3n,
	.col_t_4__39915__ .item4n,
	.col_t_5__39915__ .item5n,
	.col_t_6__39915__ .item6n {clear:none;}

	.col_pc_1__39915__ .item {width:100%;}
	.col_pc_2__39915__ .item {width:50%;}
	.col_pc_3__39915__ .item {width:33.3334%;}
	.col_pc_4__39915__ .item {width:25%;}
	.col_pc_5__39915__ .item {width:20%;}
	.col_pc_6__39915__ .item {width:16.6666%;}
	.col_pc_1__39915__ .item,
	.col_pc_2__39915__ .item2n,
	.col_pc_3__39915__ .item3n,
	.col_pc_4__39915__ .item4n,
	.col_pc_5__39915__ .item5n,
	.col_pc_6__39915__ .item6n {clear:both;}
}

/*     39916 : 실선      */
.solid_line__39916__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__39916__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dcdee2;}

.solid_line__39916__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__39916__ {height:70px;}
}

/*     39917 : 타이틀 텍스트      */
.title__39917__ {font-size:0; }
.title__39917__ p {margin:0; padding:0;}
.title__39917__ p:after {content:''; display:block; clear:both;}
.title__39917__ p > span {display:block; font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em; vertical-align:top;}
.title__39917__ p .title {float:left; margin-right:15px;}
.title__39917__ p .sub_text {overflow:hidden; position:relative; padding-left:15px;}
.title__39917__ p .sub_text:before {content:''; position:absolute; top:0; left:0; bottom:0; width:3px; height:20px; margin:auto 0; background:#0256d0; font-size:0;}

@media all and (min-width:1024px){
	.title__39917__ p > span {font-size:34px;}
	.title__39917__ p .title {margin-right:25px;}
	.title__39917__ p .sub_text {padding-left:25px;}
	.title__39917__ p .sub_text:before {height:34px;}
}

/*     39918 : 장문 텍스트      */
.textarea__39918__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__39918__ p {font-size:17px; line-height:1.6em;}
}

/*     39919 : 번호형 리스트      */
.text_list__39919__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__39919__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__39919__ ul li:first-child {margin-top:0}
.text_list__39919__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__39919__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__39919__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__39919__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__39919__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__39919__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__39919__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__39919__.s_size_300 i {border-width:2px}
.text_list__39919__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__39919__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__39919__ ul li {font-size:20px}
}

/*     39920 : 이미지 리스트      */
.img_tile__39920__ {margin:0 -5px;}
.img_tile__39920__:after {content:''; display:block; clear:both;}
.img_tile__39920__ * {box-sizing:border-box;}
.img_tile__39920__ .item {float:left; position:relative; padding:5px;}
.img_tile__39920__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__39920__ .figure {display:block;}
.img_tile__39920__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__39920__ .caption {display:block; position:relative; padding:15px;}
.img_tile__39920__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__39920__ .caption > span:first-child {margin-top:0;}
.img_tile__39920__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__39920__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__39920__ .item {width:100%;}
.col_m_2__39920__ .item {width:50%;}
.col_m_3__39920__ .item {width:33.3334%;}
.col_m_4__39920__ .item {width:25%;}
.col_m_1__39920__ .item,
.col_m_2__39920__ .item2n,
.col_m_3__39920__ .item3n,
.col_m_4__39920__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__39920__ {margin:0 -10px;}
	.img_tile__39920__ .item {padding:10px;}
	.img_tile__39920__ .caption {padding:20px;}
	.img_tile__39920__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__39920__ .caption > span.subject {font-size:16px;}
	.img_tile__39920__ .caption > span.content {font-size:14px;}

	.col_m_1__39920__ .item,
	.col_m_2__39920__ .item2n,
	.col_m_3__39920__ .item3n,
	.col_m_4__39920__ .item4n {clear:none;}

	.col_t_1__39920__ .item {width:100%;}
	.col_t_2__39920__ .item {width:50%;}
	.col_t_3__39920__ .item {width:33.3334%;}
	.col_t_4__39920__ .item {width:25%;}
	.col_t_5__39920__ .item {width:20%;}
	.col_t_6__39920__ .item {width:16.6666%;}
	.col_t_1__39920__ .item,
	.col_t_2__39920__ .item2n,
	.col_t_3__39920__ .item3n,
	.col_t_4__39920__ .item4n,
	.col_t_5__39920__ .item5n,
	.col_t_6__39920__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__39920__ .caption {padding:25px;}
	.img_tile__39920__ .caption > span {margin-top:10px;}
	.img_tile__39920__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__39920__ .caption > span.content {font-size:15px;}

	.col_t_1__39920__ .item,
	.col_t_2__39920__ .item2n,
	.col_t_3__39920__ .item3n,
	.col_t_4__39920__ .item4n,
	.col_t_5__39920__ .item5n,
	.col_t_6__39920__ .item6n {clear:none;}

	.col_pc_1__39920__ .item {width:100%;}
	.col_pc_2__39920__ .item {width:50%;}
	.col_pc_3__39920__ .item {width:33.3334%;}
	.col_pc_4__39920__ .item {width:25%;}
	.col_pc_5__39920__ .item {width:20%;}
	.col_pc_6__39920__ .item {width:16.6666%;}
	.col_pc_1__39920__ .item,
	.col_pc_2__39920__ .item2n,
	.col_pc_3__39920__ .item3n,
	.col_pc_4__39920__ .item4n,
	.col_pc_5__39920__ .item5n,
	.col_pc_6__39920__ .item6n {clear:both;}
}

/*     39921 : 번호형 리스트      */
.text_list__39921__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__39921__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__39921__ ul li:first-child {margin-top:0}
.text_list__39921__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__39921__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__39921__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__39921__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__39921__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__39921__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__39921__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__39921__.s_size_300 i {border-width:2px}
.text_list__39921__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__39921__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__39921__ ul li {font-size:20px}
}

/*     39922 : 이미지 리스트      */
.img_tile__39922__ {overflow:hidden;}
.img_tile__39922__:after {content:''; display:block; clear:both;}
.img_tile__39922__ * {box-sizing:border-box;}
.img_tile__39922__ .img_inner {margin:0 -10px;}
.img_tile__39922__ .item {float:left; width:100%; position:relative;}
.img_tile__39922__ .item a {display:block; text-decoration:none;}
.img_tile__39922__ .item .item_inner {padding:10px;}
.img_tile__39922__ .figure {display:block; text-align:center;}
.img_tile__39922__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__39922__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__39922__ .caption > span {display:block;}
.img_tile__39922__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#d00000; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__39922__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#777777; line-height:1.4em;}

.col_m_1__39922__ .item {width:100%;}
.col_m_2__39922__ .item {width:50%;}
.col_m_3__39922__ .item {width:33.3333%;}
.col_m_4__39922__ .item {width:25%;}
.col_m_1__39922__ .item,
.col_m_2__39922__ .item2n,
.col_m_3__39922__ .item3n,
.col_m_4__39922__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__39922__ .img_inner {margin:0 -15px;}
	.img_tile__39922__ .item .item_inner {padding:15px;}
	.img_tile__39922__ .caption {margin-top:15px;}
	.img_tile__39922__ .caption > span.subject {padding:8px 15px;}
	.img_tile__39922__ .caption > span.content {margin-top:15px;}

	.col_m_1__39922__ .item,
	.col_m_2__39922__ .item2n,
	.col_m_3__39922__ .item3n,
	.col_m_4__39922__ .item4n {clear:none;}

	.col_t_1__39922__ .item {width:100%;}
	.col_t_2__39922__ .item {width:50%;}
	.col_t_3__39922__ .item {width:33.3333%;}
	.col_t_4__39922__ .item {width:25%;}
	.col_t_5__39922__ .item {width:20%;}
	.col_t_6__39922__ .item {width:16.6666%;}
	.col_t_1__39922__ .item,
	.col_t_2__39922__ .item2n,
	.col_t_3__39922__ .item3n,
	.col_t_4__39922__ .item4n,
	.col_t_5__39922__ .item5n,
	.col_t_6__39922__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__39922__ .img_inner {margin:0 -20px;}
	.img_tile__39922__ .item {padding:20px;}
	.img_tile__39922__ .caption {margin-top:20px;}
	.img_tile__39922__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__39922__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__39922__ .caption > span.subject {font-size:14px;}
	.text_sml__39922__ .caption > span.content {font-size:13px;}
	.text_med__39922__ .caption > span.subject {font-size:16px;}
	.text_med__39922__ .caption > span.content {font-size:14px;}
	.text_big__39922__ .caption > span.subject {font-size:18px;}
	.text_big__39922__ .caption > span.content {font-size:15px;}

	.col_t_1__39922__ .item,
	.col_t_2__39922__ .item2n,
	.col_t_3__39922__ .item3n,
	.col_t_4__39922__ .item4n,
	.col_t_5__39922__ .item5n,
	.col_t_6__39922__ .item6n {clear:none;}

	.col_pc_1__39922__ .item {width:100%;}
	.col_pc_2__39922__ .item {width:50%;}
	.col_pc_3__39922__ .item {width:33.3333%;}
	.col_pc_4__39922__ .item {width:25%;}
	.col_pc_5__39922__ .item {width:20%;}
	.col_pc_6__39922__ .item {width:16.6666%;}
	.col_pc_1__39922__ .item,
	.col_pc_2__39922__ .item2n,
	.col_pc_3__39922__ .item3n,
	.col_pc_4__39922__ .item4n,
	.col_pc_5__39922__ .item5n,
	.col_pc_6__39922__ .item6n {clear:both;}
}

/*     39923 : 이미지 리스트      */
.img_tile__39923__ {overflow:hidden;}
.img_tile__39923__:after {content:''; display:block; clear:both;}
.img_tile__39923__ * {box-sizing:border-box;}
.img_tile__39923__ .img_inner {margin:0 -10px;}
.img_tile__39923__ .item {float:left; width:100%; position:relative;}
.img_tile__39923__ .item a {display:block; text-decoration:none;}
.img_tile__39923__ .item .item_inner {padding:10px;}
.img_tile__39923__ .figure {display:block; text-align:center;}
.img_tile__39923__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__39923__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__39923__ .caption > span {display:block;}
.img_tile__39923__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#d00000; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__39923__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#777777; line-height:1.4em;}

.col_m_1__39923__ .item {width:100%;}
.col_m_2__39923__ .item {width:50%;}
.col_m_3__39923__ .item {width:33.3333%;}
.col_m_4__39923__ .item {width:25%;}
.col_m_1__39923__ .item,
.col_m_2__39923__ .item2n,
.col_m_3__39923__ .item3n,
.col_m_4__39923__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__39923__ .img_inner {margin:0 -15px;}
	.img_tile__39923__ .item .item_inner {padding:15px;}
	.img_tile__39923__ .caption {margin-top:15px;}
	.img_tile__39923__ .caption > span.subject {padding:8px 15px;}
	.img_tile__39923__ .caption > span.content {margin-top:15px;}

	.col_m_1__39923__ .item,
	.col_m_2__39923__ .item2n,
	.col_m_3__39923__ .item3n,
	.col_m_4__39923__ .item4n {clear:none;}

	.col_t_1__39923__ .item {width:100%;}
	.col_t_2__39923__ .item {width:50%;}
	.col_t_3__39923__ .item {width:33.3333%;}
	.col_t_4__39923__ .item {width:25%;}
	.col_t_5__39923__ .item {width:20%;}
	.col_t_6__39923__ .item {width:16.6666%;}
	.col_t_1__39923__ .item,
	.col_t_2__39923__ .item2n,
	.col_t_3__39923__ .item3n,
	.col_t_4__39923__ .item4n,
	.col_t_5__39923__ .item5n,
	.col_t_6__39923__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__39923__ .img_inner {margin:0 -20px;}
	.img_tile__39923__ .item {padding:20px;}
	.img_tile__39923__ .caption {margin-top:20px;}
	.img_tile__39923__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__39923__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__39923__ .caption > span.subject {font-size:14px;}
	.text_sml__39923__ .caption > span.content {font-size:13px;}
	.text_med__39923__ .caption > span.subject {font-size:16px;}
	.text_med__39923__ .caption > span.content {font-size:14px;}
	.text_big__39923__ .caption > span.subject {font-size:18px;}
	.text_big__39923__ .caption > span.content {font-size:15px;}

	.col_t_1__39923__ .item,
	.col_t_2__39923__ .item2n,
	.col_t_3__39923__ .item3n,
	.col_t_4__39923__ .item4n,
	.col_t_5__39923__ .item5n,
	.col_t_6__39923__ .item6n {clear:none;}

	.col_pc_1__39923__ .item {width:100%;}
	.col_pc_2__39923__ .item {width:50%;}
	.col_pc_3__39923__ .item {width:33.3333%;}
	.col_pc_4__39923__ .item {width:25%;}
	.col_pc_5__39923__ .item {width:20%;}
	.col_pc_6__39923__ .item {width:16.6666%;}
	.col_pc_1__39923__ .item,
	.col_pc_2__39923__ .item2n,
	.col_pc_3__39923__ .item3n,
	.col_pc_4__39923__ .item4n,
	.col_pc_5__39923__ .item5n,
	.col_pc_6__39923__ .item6n {clear:both;}
}

/*     39924 : 한줄 텍스트      */
.text__39924__ {display:table; width:100%;}
.text__39924__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__39924__ p a {color:#444444; text-decoration:none;}
.text__39924__ p span {display:block; position:relative;}
.text__39924__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__39924__ .left,
.text__39924__ .right {width:50%;}
.text__39924__ .left span {padding:10px 60px 10px 10px;}
.text__39924__ .right span {padding:10px 10px 10px 60px;}
.text__39924__ .left i,
.text__39924__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__39924__ .left i {right:60px; left:0;}
.text__39924__ .right i {right:0; left:60px;}

.text__39924__ .left span:before,
.text__39924__ .left span:after,
.text__39924__ .left i:after,
.text__39924__ .right span:before,
.text__39924__ .right span:after,
.text__39924__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__39924__ .left span:before {right:60px; width:8px; height:8px;}
.text__39924__ .left span:after {right:36px; width:10px; height:10px;}
.text__39924__ .left i:after {right:-54px; width:16px; height:16px;}

.text__39924__ .right span:before {left:60px; width:8px; height:8px;}
.text__39924__ .right span:after {left:36px; width:10px; height:10px;}
.text__39924__ .right i:after {left:-54px; width:16px; height:16px;}

/*     39925 : 이미지 리스트 (타일형)      */
.img_tile__39925__:after {content:''; display:block; clear:both;}
.img_tile__39925__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__39925__ .item {float:left; position:relative; width:100%; padding:5px 5px 35px;}
.img_tile__39925__ .item a {display:block; text-decoration:none;}
.img_tile__39925__ .figure {display:block;}
.img_tile__39925__ .figure img {max-width:100%; padding:10px; vertical-align:bottom; -webkit-box-shadow:0 0 10px rgba(0,0,0,.3); box-shadow:0 0 5px rgba(0,0,0,.2);}
.img_tile__39925__ .caption {display:block; margin-top:15px;}
.img_tile__39925__ .caption > span {display:block; padding:5px 0;}
.img_tile__39925__ .caption > span.subject {font-weight:bold; color:#777777;}
.img_tile__39925__ .caption > span.content {color:#444;}

.text_sml__39925__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__39925__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__39925__ .caption > span.subject {font-size:16px; line-height:1.6em;}
.text_med__39925__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__39925__ .caption > span.subject {font-size:18px; line-height:1.6em;}
.text_big__39925__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__39925__ .item {width:100%;}
.col_m_2__39925__ .item {width:50%;}
.col_m_3__39925__ .item {width:33.3333%;}
.col_m_4__39925__ .item {width:25%;}
.col_m_1__39925__ .item,
.col_m_2__39925__ .item2n,
.col_m_3__39925__ .item3n,
.col_m_4__39925__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__39925__ .item,
	.col_m_2__39925__ .item2n,
	.col_m_3__39925__ .item3n,
	.col_m_4__39925__ .item4n {clear:none;}

	.col_t_1__39925__ .item {width:100%;}
	.col_t_2__39925__ .item {width:50%;}
	.col_t_3__39925__ .item {width:33.3333%;}
	.col_t_4__39925__ .item {width:25%;}
	.col_t_5__39925__ .item {width:20%;}
	.col_t_6__39925__ .item {width:16.6666%;}
	.col_t_1__39925__ .item,
	.col_t_2__39925__ .item2n,
	.col_t_3__39925__ .item3n,
	.col_t_4__39925__ .item4n,
	.col_t_5__39925__ .item5n,
	.col_t_6__39925__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.col_t_1__39925__ .item,
	.col_t_2__39925__ .item2n,
	.col_t_3__39925__ .item3n,
	.col_t_4__39925__ .item4n,
	.col_t_5__39925__ .item5n,
	.col_t_6__39925__ .item6n {clear:none;}

	.col_pc_1__39925__ .item {width:100%;}
	.col_pc_2__39925__ .item {width:50%;}
	.col_pc_3__39925__ .item {width:33.3333%;}
	.col_pc_4__39925__ .item {width:25%;}
	.col_pc_5__39925__ .item {width:20%;}
	.col_pc_6__39925__ .item {width:16.6666%;}
	.col_pc_1__39925__ .item,
	.col_pc_2__39925__ .item2n,
	.col_pc_3__39925__ .item3n,
	.col_pc_4__39925__ .item4n,
	.col_pc_5__39925__ .item5n,
	.col_pc_6__39925__ .item6n {clear:both;}
}

/*     39926 : 한줄 텍스트      */
.text__39926__ {display:table; width:100%;}
.text__39926__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__39926__ p a {color:#444444; text-decoration:none;}
.text__39926__ p span {display:block; position:relative;}
.text__39926__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__39926__ .left,
.text__39926__ .right {width:50%;}
.text__39926__ .left span {padding:10px 60px 10px 10px;}
.text__39926__ .right span {padding:10px 10px 10px 60px;}
.text__39926__ .left i,
.text__39926__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__39926__ .left i {right:60px; left:0;}
.text__39926__ .right i {right:0; left:60px;}

.text__39926__ .left span:before,
.text__39926__ .left span:after,
.text__39926__ .left i:after,
.text__39926__ .right span:before,
.text__39926__ .right span:after,
.text__39926__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__39926__ .left span:before {right:60px; width:8px; height:8px;}
.text__39926__ .left span:after {right:36px; width:10px; height:10px;}
.text__39926__ .left i:after {right:-54px; width:16px; height:16px;}

.text__39926__ .right span:before {left:60px; width:8px; height:8px;}
.text__39926__ .right span:after {left:36px; width:10px; height:10px;}
.text__39926__ .right i:after {left:-54px; width:16px; height:16px;}

/*     39927 : 장문 텍스트      */
.textarea__39927__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     39928 : 이미지      */
.img__39928__ {max-width:100%;}
.img__39928__ * {box-sizing:border-box;}
.img__39928__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__39928__ img {width:300px; max-width:100%; vertical-align:top;}

/*     39929 : 타이틀 텍스트      */
.title__39929__ {font-size:0; }
.title__39929__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__39929__ p:before {content:''; position:absolute; background:#d40000; font-size:0;}

.title__39929__.style_top p {padding-top:10px;}
.title__39929__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__39929__.style_right p {padding-right:14px;}
.title__39929__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__39929__.style_bottom p {padding-bottom:12px;}
.title__39929__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__39929__.style_left p {padding-left:14px;}
.title__39929__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__39929__.style_circle1 p {padding-left:18px;}
.title__39929__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__39929__.style_circle2 p {padding-left:18px;}
.title__39929__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d40000; background:none; box-sizing:border-box;
}

/*     39930 : 장문 텍스트      */
.textarea__39930__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     39931 : 타이틀 텍스트      */
.title__39931__ {font-size:0; }
.title__39931__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__39931__ p:before {content:''; position:absolute; background:#d40000; font-size:0;}

.title__39931__.style_top p {padding-top:10px;}
.title__39931__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__39931__.style_right p {padding-right:14px;}
.title__39931__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__39931__.style_bottom p {padding-bottom:12px;}
.title__39931__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__39931__.style_left p {padding-left:14px;}
.title__39931__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__39931__.style_circle1 p {padding-left:18px;}
.title__39931__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__39931__.style_circle2 p {padding-left:18px;}
.title__39931__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d40000; background:none; box-sizing:border-box;
}

/*     39932 : 장문 텍스트      */
.textarea__39932__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     39933 : 타이틀 텍스트      */
.title__39933__ {font-size:0; }
.title__39933__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__39933__ p:before {content:''; position:absolute; background:#d40000; font-size:0;}

.title__39933__.style_top p {padding-top:10px;}
.title__39933__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__39933__.style_right p {padding-right:14px;}
.title__39933__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__39933__.style_bottom p {padding-bottom:12px;}
.title__39933__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__39933__.style_left p {padding-left:14px;}
.title__39933__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__39933__.style_circle1 p {padding-left:18px;}
.title__39933__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__39933__.style_circle2 p {padding-left:18px;}
.title__39933__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d40000; background:none; box-sizing:border-box;
}

/*     39934 : 장문 텍스트      */
.textarea__39934__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     39935 : 타이틀 텍스트      */
.title__39935__ {font-size:0; }
.title__39935__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__39935__ p:before {content:''; position:absolute; background:#d40000; font-size:0;}

.title__39935__.style_top p {padding-top:10px;}
.title__39935__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__39935__.style_right p {padding-right:14px;}
.title__39935__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__39935__.style_bottom p {padding-bottom:12px;}
.title__39935__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__39935__.style_left p {padding-left:14px;}
.title__39935__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__39935__.style_circle1 p {padding-left:18px;}
.title__39935__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__39935__.style_circle2 p {padding-left:18px;}
.title__39935__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d40000; background:none; box-sizing:border-box;
}

/*     39936 : 장문 텍스트      */
.textarea__39936__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     39937 : 한줄 텍스트      */
.text__39937__ {display:table; width:100%;}
.text__39937__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__39937__ p a {color:#444444; text-decoration:none;}
.text__39937__ p span {display:block; position:relative;}
.text__39937__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__39937__ .left,
.text__39937__ .right {width:50%;}
.text__39937__ .left span {padding:10px 60px 10px 10px;}
.text__39937__ .right span {padding:10px 10px 10px 60px;}
.text__39937__ .left i,
.text__39937__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__39937__ .left i {right:60px; left:0;}
.text__39937__ .right i {right:0; left:60px;}

.text__39937__ .left span:before,
.text__39937__ .left span:after,
.text__39937__ .left i:after,
.text__39937__ .right span:before,
.text__39937__ .right span:after,
.text__39937__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__39937__ .left span:before {right:60px; width:8px; height:8px;}
.text__39937__ .left span:after {right:36px; width:10px; height:10px;}
.text__39937__ .left i:after {right:-54px; width:16px; height:16px;}

.text__39937__ .right span:before {left:60px; width:8px; height:8px;}
.text__39937__ .right span:after {left:36px; width:10px; height:10px;}
.text__39937__ .right i:after {left:-54px; width:16px; height:16px;}

/*     39938 : 번호 입력형 타이틀      */
.number_title__39938__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__39938__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__39938__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#d00000;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__39938__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__39938__.s_size_75 span{font-size:.75em;}
.number_title__39938__.s_size_100 span{font-size:1em;}
.number_title__39938__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__39938__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__39938__.s_size_200 i{border-width:2px;}
.number_title__39938__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__39938__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__39938__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__39938__ ul li{font-size:14px;}
}

/*     39939 : 장문 텍스트      */
.textarea__39939__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__39939__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__39939__ p{font-size:12px;}
}

/*     39940 : 번호 입력형 타이틀      */
.number_title__39940__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__39940__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__39940__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#d00000;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__39940__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__39940__.s_size_75 span{font-size:.75em;}
.number_title__39940__.s_size_100 span{font-size:1em;}
.number_title__39940__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__39940__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__39940__.s_size_200 i{border-width:2px;}
.number_title__39940__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__39940__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__39940__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__39940__ ul li{font-size:14px;}
}

/*     39941 : 장문 텍스트      */
.textarea__39941__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__39941__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__39941__ p{font-size:12px;}
}

/*     39942 : 번호 입력형 타이틀      */
.number_title__39942__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__39942__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__39942__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#d00000;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__39942__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__39942__.s_size_75 span{font-size:.75em;}
.number_title__39942__.s_size_100 span{font-size:1em;}
.number_title__39942__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__39942__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__39942__.s_size_200 i{border-width:2px;}
.number_title__39942__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__39942__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__39942__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__39942__ ul li{font-size:14px;}
}

/*     39943 : 장문 텍스트      */
.textarea__39943__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__39943__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__39943__ p{font-size:12px;}
}

/*     39944 : 번호 입력형 타이틀      */
.number_title__39944__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__39944__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__39944__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#d00000;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__39944__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__39944__.s_size_75 span{font-size:.75em;}
.number_title__39944__.s_size_100 span{font-size:1em;}
.number_title__39944__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__39944__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__39944__.s_size_200 i{border-width:2px;}
.number_title__39944__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__39944__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__39944__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__39944__ ul li{font-size:14px;}
}

/*     39945 : 장문 텍스트      */
.textarea__39945__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__39945__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__39945__ p{font-size:12px;}
}

/*     39946 : 번호 입력형 타이틀      */
.number_title__39946__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__39946__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__39946__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#d00000;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__39946__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__39946__.s_size_75 span{font-size:.75em;}
.number_title__39946__.s_size_100 span{font-size:1em;}
.number_title__39946__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__39946__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__39946__.s_size_200 i{border-width:2px;}
.number_title__39946__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__39946__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__39946__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__39946__ ul li{font-size:14px;}
}

/*     39947 : 장문 텍스트      */
.textarea__39947__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__39947__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__39947__ p{font-size:12px;}
}

